// Media Queries
@media (max-width: 1220px) {
  .instagram__section__item__4 {
    display: none;
  }
  .main--articles--wrapper {
    display: flex;
    flex-flow: column nowrap;
  }
  .article {
    min-width: 100%;
  }
}

@media (max-width: 780px) {
  .instagram__section__item__3 {
    display: none;
  }
  .instagram__section__item__2 {
    display: none;
  }
  .article__item__text {
    display: none;
  }
  .instagram__section__wrapper {
    figure {
      width: 300px;
    }
  }
  .section__item--color {
    display: none;
  }
  .article {
    max-width: 100%;
    min-width: 100px;
    @include flex-col;
    align-items: flex-start;
    flex-basis: 100%;
    gap: 0.5rem;
  }
  .article--display {
    display: none;
  }
}

@media (min-width: 899px) {
  header {
    width: 100%;
    margin: 0 auto;
  }

  .header__navbar {
    padding: 30px;
    position: relative;
    cursor: default;
    @include flex-row;
    justify-content: flex-end;
  }
  .header__navbar__btn {
    display: none;
  }
  .header__navbar__list {
    background-color: $white;
    padding: 0;
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
    @include flex-row;
    justify-content: space-around;
    .header__navbar__list__item:hover {
      background-color: $white;
    }
  }
  .header__navbar__list__item--active {
    a {
      color: $green;
    }
  }
}
